local GoldMainCell = class("GoldMainCell", BaseCell)

function GoldMainCell:refresh()
	local uiMap = self:getUIMap()

	for i = 1, 3 do
		local cell = uiMap["gold_cell.cell_" .. i]:addLuaComponent("app/ui/shop/cell/gold_cell")
		cell:refresh(i)
	end
end

return GoldMainCell